@charset "utf-8";

#topNavWrap{position:fixed;top:0;z-index:102;min-width:1200px;width:100%;height:110px;border-bottom:1px solid rgba(255,255,255,.0);transition:all .3s;}
#topNavWrap .inner{position:relative;width:89%;min-width:1200px;height:125px;margin:0 auto}

/* 마우스온 */
#topNavWrap.on{border-color:#e1e1e1;background-color:#fff}
#topNavWrap.on #topNav > li > a{color:#111}
#topNavWrap.on #menuLine{background-color:#222}
#topNavWrap.on #user_mn{background:none}
#topNavWrap.on #user_mn a{color:#111} 
#topNavWrap.on #user_mn li:before{background:rgba(000,000,000,.2)}

/* 스크롤 */
#topNavWrap.fixed{border-color:rgba(255,255,255,.15);background-color:rgba(0,0,0,.6)}
#topNavWrap.fixed #topNav > li > a{color:#fff}
#topNavWrap.fixed #menuLine{display:none}
.top_nav_bg.black{background-color:rgba(0,0,0,.8)}
#topNavWrap.fixed .top_nav_s li a{color:rgba(255,255,255,.6)}
#topNavWrap.fixed .top_nav_s li a:hover{color:#fff}
#topNavWrap.fixed #user_mn{background:rgba(255,255,255,.12)}
#topNavWrap.fixed #user_mn a{color:#fff}
#topNavWrap.fixed #user_mn li:before{background:rgba(255,255,255,.2)}

/* 로고 */
#top_logo{float:left;position:relative;top: 34px;}

/* 대분류  */
#topNav{position:absolute;top: 11px;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);min-width:794px;z-index:1;height:100px;}
#topNav:after{display:block;content:"";visibility:hidden;clear:both}
#topNav > li{float:left;position:relative;padding:0 25px;line-height:100px}
#topNav > li > a{display:block;font-size:17px;color:#fff;transition:all .2s;font-family:'Play', 'notokr-medium'}
#menuLine{position:absolute;bottom:-1px;left:50%;width:0;height:1px;background-color:transparent;transition:all 0.5s ease-in-out}

/* 소분류 */
.top_nav_s{display:none;position:absolute;width:100%;min-height:165px;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);padding-top:15px}
.top_nav_s li a{display:block;margin:0px;font-size:13.5px;line-height:26px;text-align:center;color:#222;transition:color .2s}
.top_nav_s li a:hover{color:#999}

/* 전체메뉴배경 */
.top_nav_bg{position:fixed;z-index:102;width:100%;display:none;top:110px;height:205px;background:#fff;-webkit-box-shadow:0px 12px 12px -17px rgba(0,0,0,0.25);box-shadow:0px 12px 12px -17px rgba(0,0,0,0.25);}

/* 로그인 */
#user_mn{overflow:hidden;position:absolute;top: 33px;right:0;height:49px;padding:0 17px;border-radius:50px;background:rgba(255,255,255,.12);}
#user_mn li{float:left;position:relative;padding:0 14px;line-height:49px}
#user_mn li:before{position:absolute;right:0;top:21px;content:'';width:1px;height:8px;background:rgba(255,255,255,.2)}
#user_mn li:last-child:before{display:none}
#user_mn li a{font-size:13px;color:#fff;font-family:'Play', sans-serif}

